p {
	font-family:Tahoma, sans-serif;
	font-size:14px;
	text-align: left;
}
.centre {
	font-family:Tahoma, sans-serif;
	font-size:12px;
	text-align: center;
}

td {
	font-family:Tahoma, sans-serif;
	font-size:12px;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
}
.smallCover {
	width: 16em;
	height: 24em;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 1em;
	padding: 0px;
}

a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.tableborderUp {
	border-top-style: solid;
	border-top-color: #A0A0A4;
	border-top-width: 2px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #000000;
}
.Title1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A4;
}
.text {
	font-family: Tahoma, sans-serif;
	font-size: 12px;	
}
a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

body {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}

li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:1.3em;
	list-style-type: square;
	list-style-position: outside;
}
.tagsp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #BBFFFF;
	margin: 0.4em;
	padding: 0.2em;
	border: 1px solid #000000;
	border-radius: 0.2em;
	line-height: 2.2em;
	text-align: center;
}
.tagen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFCC;
	margin: 0.4em;
	padding: 0.2em;
	border: 1px solid #000000;
	border-radius: 0.2em;
	line-height: 2.2em;
}
.tag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #BBFFBB;
	border: 1px solid #000000;
	border-radius: 0.2em;
	line-height: 2.2em;
	margin: 0.4em;
	padding: 0.2em;
}
.AuthorName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align:left;
	line-height: 1em;
}
.descri {
}
.logo {
	width: 0.6in;
	height: auto;
    position: absolute;
    top: 1em;
    right: 1em;
}

.buyLink {
  text-align: center;
  background-color:#D5D5FF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  border-radius: 0.2em;
  padding-left:1em;
  padding-right:1em;
}

.emlink {
  width:3em;
  height: auto;
}.bookSize {
	font-size: 1.2em;
	line-height: 0.9em;
}
.Section {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(231,231,255,0), rgba(231,231,255,0.7));
	padding: 0.3em;
	margin-top: 0.7em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5 em;
	font-weight: bold;
	text-align: center;
}
.Category {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	margin-top: 0.4em;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bolder;
}
body {
	margin: 0px;
}
.cate {
    float: left; 
    padding:0.5em;
    border-width: 1em;
    border: solid white; 
}
.catec {
    float: left; 
    padding:0.5em;
    border-width: 1em;
    border: solid white; 
}
.flag {
width: 20px;
height: 20px;
}.authors {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	margin-bottom: 0.2em;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.3em;
	padding-left: 0px;
}
.inicio {
    border: solid 5px transparent;
}
.inicio:hover {
    border-color: green;
}
.center {
	text-align: center;
}